body{
    background: #171729;
}
.head{
    width: 100%;
    max-width: 1920px;
    min-width: 1200px;
    height: 1267px;
    background: url("http://n.sinaimg.cn/games/zxpc20180319/bg1.jpg") no-repeat top center;
    margin:0 auto;

}
.head .head-con{
    width: 1200px;
    height: 863px;
    margin: 0 auto;
    position: relative;
    padding-top: 404px;
}
.head .head-con .logo{
    display: block;
    width: 262px;
    height: 132px;
    position: absolute;
    top:47px;
    left: 211px;
    z-index: 10;
}
.head .head-con .head-con-t{
   width: 697px;
    height: 185px;
}
.head .head-con .head-con-t .hb{
    display: block;
    width: 398px;
    height: 382px;
    background: url(http://n.sinaimg.cn/games/zxpc20180319/lb.png) no-repeat;
    float: left;
    margin: -118px -86px 0 -90px;
}
.head .head-con .head-con-t .head-code{
    width: 154px;
    height: 154px;
    background: url(http://n.sinaimg.cn/games/zxpc20180319/code_bg.png) no-repeat;
    padding: 15px;
    float: left;
}
.head .head-con .head-con-t .xz-btn{
    float: right;
    width: 262px;
}
.head .head-con .head-con-t .xz-btn a{
    display: block;
    width: 262px;
    height: 79px;
    transition: all 1s;
}
.head .head-con .head-con-t .xz-btn a.and-btn{
    background: url(http://n.sinaimg.cn/games/zxpc20180319/and_btn.png) no-repeat;
}
.head .head-con .head-con-t .xz-btn a.ios-btn{
    background: url(http://n.sinaimg.cn/games/zxpc20180319/ios_btn.png) no-repeat;
    margin-top: 14px;
}
.head .head-con .head-con-t .xz-btn a.and-btn:hover{
    background: url(http://n.sinaimg.cn/games/zxpc20180319/and_hoverbtn.png) no-repeat;
}
.head .head-con .head-con-t .xz-btn a.ios-btn:hover{
    background: url(http://n.sinaimg.cn/games/zxpc20180319/ios_hoverbtn.png) no-repeat;
}
.head .head-con .head-con-price{
    width: 694px;
    height: 328px;
    margin-top: 30px;
    padding-top: 122px;
    position: relative;
    cursor: pointer;
}
.head .head-con .head-con-price ul.price-list-1{
    margin-left: 100px;
    margin-bottom: 20px;
}
.head .head-con .head-con-price ul.price-list-2{
    margin-left: 22px;
}

.head .head-con .head-con-price ul li{
    float: left;
    margin-right: 30px;
    width: 140px;
}
.head .head-con .head-con-price ul.price-list-2 li{
    margin-right: 24px;
}
.head .head-con .head-con-price ul li p{
    height: 46px;
    line-height: 46px;
    color: #5a1f97;
    font-size: 18px;
    text-align: center;
}
.head .head-con .head-con-price .cj-btn{
    width: 166px;
    height: 58px;
    background: url(http://n.sinaimg.cn/games/zxpc20180319/cj_btn.png) no-repeat;
    margin: 18px auto 0;
}
.head .head-con .head-con-price .head-con-price-con{
    position: absolute;
    top:0;
    left:0;
    width: 697px;
    height: 496px;
    background: url(http://n.sinaimg.cn/games/zxpc20180319/code_b_bg.png) no-repeat;
    text-align: center;
    padding-top: 104px;
    display: none;
}
.head .head-con .head-con-price .head-con-price-con .code-tip{
    width: 253px;
    height: 79px;
    background: url(http://n.sinaimg.cn/games/zxpc20180319/cj_tip.png) no-repeat;
    margin: 32px auto 0;
}
.tada{
    -webkit-animation:tada 1.5s ease infinite;
    animation:tada 1.5s ease infinite;
}

@-webkit-keyframes tada {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%, 20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }

    30%, 50%, 70%, 90% {
        -webkit-transform: scale3d(1.01, 1.01, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.01, 1.01, 1.01) rotate3d(0, 0, 1, 3deg);
    }

    40%, 60%, 80% {
        -webkit-transform: scale3d(1.01, 1.01, 1.01) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.01, 1.01, 1.01) rotate3d(0, 0, 1, -3deg);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes tada {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%, 20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }

    30%, 50%, 70%, 90% {
        -webkit-transform: scale3d(1.01, 1.01, 1.01) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.01, 1.01, 1.01) rotate3d(0, 0, 1, 3deg);
    }

    40%, 60%, 80% {
        -webkit-transform: scale3d(1.01, 1.01, 1.01) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.01, 1.01, 1.01) rotate3d(0, 0, 1, -3deg);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

